uuid:
  -
    value: d609921e-2d31-4620-b9f8-33ec052beda1
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-02T08:58:12+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '7'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_incontent_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 63602bdc-70f6-42f3-a10e-6f3831b5b5a8
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.63602bdc-70f6-42f3-a10e-6f3831b5b5a8
